-- Deploy postgis-vlci-vlci2:v_migrations/1829-insert-datos-tabla-visualizacion to pg

BEGIN;

INSERT INTO vlci2.t_ref_horizontal_visualizacion
(vertical, id, isvisiblevminut, aud_fec_ins, aud_user_ins, aud_fec_upd, aud_user_upd)
VALUES
('CUENTA_BICIS', 'intensidad_bicis_rt_f6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_rt_f32', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_rt_f33', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_rt_f34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_daily_f6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_daily_f32', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_daily_f33', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_daily_f34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_monthly_f6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_monthly_f32', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_monthly_f33', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_monthly_f34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_annual_f6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_annual_f32', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_annual_f33', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('CUENTA_BICIS', 'intensidad_bicis_annual_f34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_5', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_8', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_75', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_120', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_7', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_50', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_13', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_79', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_78', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS', 'parking_77', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_5', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_8', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_75', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_120', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_7', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_50', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_13', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_79', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_78', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_TENDENCIA', 'parking_77', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_5', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_8', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_75', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_120', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_6', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_7', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_50', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_13', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_79', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_34', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_78', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829'),
('PARKINGS_PREDICCION', 'parking_77', true, NOW(), 'Ivan-1829', NOW(), 'Ivan-1829');

COMMIT;
